.txtNormal      { }
.txtSmall       { FONT-SIZE: 0.9em; }
.txtSmall_Grau  { FONT-SIZE: 0.9em; color: #606060; }
.txt_Grau       { color: #606060; }
.Umbruch        { clear: both; }

HR { border: 0px; height: 1px; padding: 0px; border-bottom: #cccccc dotted 1px; clear: both; }

IMG { border: 0; }
HTML {
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 75%;
    line-height: 1.5em;
    color: #555555;
}

TH  {     FONT-SIZE: 0.9em; FONT-WEIGHT: bold; VERTICAL-ALIGN: top; Text-ALIGN: left; padding: 3px; margin: 0px; BORDER: 1px solid #d7ce7f; background-color: #e9e0a1; }


#Programm { width: 100%; border-collapse: collapse; } 
#Programm td { FONT-SIZE: 0.9em; BORDER: 1px solid #d7ce7f; VERTICAL-ALIGN: middle; padding: 3px; margin: 0px; }

TD
{
    TEXT-DECORATION: none;
}
TR
{
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}

TABLE
{
    FONT-SIZE: 1em;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;  
}
FORM
{
    FONT-SIZE: 1em;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}


A               { FONT-WEIGHT: normal; COLOR: #19589b; TEXT-DECORATION: none; }
A:visited       { FONT-WEIGHT: normal; COLOR: #19589b; TEXT-DECORATION: none; }
A:hover         { FONT-WEIGHT: normal; COLOR: #19589b; TEXT-DECORATION: underline; }
A:visited:hover { FONT-WEIGHT: normal; COLOR: #19589b; TEXT-DECORATION: underline; }

H1              { FONT-WEIGHT: bold; FONT-SIZE: 1.2em; COLOR: #555555;  }
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.2em;
    COLOR: #555555;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1em;
    COLOR: #19589b;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1em;
    COLOR: #19589b;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
H5 {
    FONT-WEIGHT: bold;
    FONT-SIZE: 1em;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

STRONG
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
DIV
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 1em;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

P
{
    FONT-WEIGHT: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
LI { padding-top: 0.3em; padding-bottom: 0.3em; }
